/*********************************************************/
/******************** MAIN IMAGE *************************/
/*********************************************************/

#Main-Image-Box{
	float: left; 
	position: relative;
	width: 100%;
	margin: 0 0 15px;
	border: 1px solid #dedede;
	text-align: center;
	overflow: hidden;
    background-color: white;
}

#Quick-Image{
	float: left;
	width: 100%;
	position: relative;
}

/* 
 * Main Image Box height needs to be static, and should be equal to width to create a rectangle
 * to ensure proper image display. Line height (-6px of height) vertically centers the image. 
 * This needs to be set manually for each customer.
 */

#Main-Image-Box{
	height: 460px;
}

@media only screen and (min-width: 1176px) {
	#Main-Image-Box{ height: 558px; }
}
@media only screen and (min-width: 784px) and (max-width: 1023px) {
	#Main-Image-Box{ height: 362px; }
}
@media only screen and (min-width: 588px) and (max-width: 783px) {
	#Main-Image-Box{ height: 558px; }
}
@media only screen and (min-width: 420px) and (max-width: 587px) {
	#Main-Image-Box{ height: 420px; }	
}
@media only screen and (max-width: 419px) {
	#Main-Image-Box{ height: 330px; }	
}

/*** Main Image ***/

#Main-Image{
	display: inline-block;
	line-height: 0;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	height: 100% !important;
	width: 100% !important;
	font-size: 0;
}

#Main-Image img{
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

#Main-Image:hover #Main-Img{
	display: none;
}

#Main-Image-Box .Helper{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#Main-Image img.zoomImg{
	cursor: crosshair;
}

/*** ZOOM INFO TEXT ***/

#Main-Image-Box:after {
    content: 'click to zoom';
    position: absolute;
    bottom: 15px;
    right: 15px;
    height: 25px;
    white-space: nowrap;
    color: #999;
    padding-right: 30px;
    font-size: 12px;
    line-height: 26px;
    background: url('https://images.esellerpro.com/2131/images/icons/search-zoom.png') no-repeat center right;
}

/*** NEXT / PREV ***/

#Next,#Prev{
	top: 50%;
	margin-top: -24px;
	position: absolute;
	width: 48px;
	height: 48px;
	cursor: pointer;
	z-index: 110;
}

#Next{
	right: 0px;
	background:url('https://images.esellerpro.com/2131/images/elem/arrow-right.png') no-repeat center center;
}

#Prev{
	left: 0px;
	background:url('https://images.esellerpro.com/2131/images/elem/arrow-left.png') no-repeat center center;
}

/*********************************************************/
/******************** THUMBNAILS *************************/
/*********************************************************/

#Thumbnails{
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

#Thumbnails .Thumbnail{
	float: left;
	width: 25%;
	margin: 0 0 15px;
	padding: 0 15px 0 0;
	line-height: 0;
	text-align: center;
}

#Thumbnails .Thumbnail a{
	width: 100%;
	height: 100%;
	display: inline-block;
	background-color: #ffffff;
	padding: 4px;
	border: 1px solid #cfdbe4;
	vertical-align: middle;
}

#Thumbnails .Thumbnail.Selected a{
	border: 2px solid #de6726;
	padding: 3px;
}

#Thumbnails .Thumbnail a div{
	display: inline-block;
	line-height: 0;
	text-align: center;
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
	overflow: hidden;
}

#Thumbnails .Thumbnail a div img{
	float: left;
	max-width: 100%;
	max-height: 100%;
}

/* 
 * Thumbnails a automatically centers images horizontally and vertically, but has to have the height set manually to create a cool rectangle. 
 */

#Thumbnails .Thumbnail{
	height: 100px;
	line-height: 86px;
}

@media only screen and (min-width: 1176px) {
	#Thumbnails .Thumbnail{
		height: 125px;
		line-height: 111px;
	}
}
@media only screen and (min-width: 784px) and (max-width: 1023px) {
	#Thumbnails .Thumbnail{
		height: 76px;
		line-height: 62px;
	}
}
@media only screen and (min-width: 588px) and (max-width: 783px) {
	#Thumbnails .Thumbnail{
		height: 125px;
		line-height: 111px;
	}
}
@media only screen and (max-width: 587px) {
	#Thumbnails .Thumbnail{
		height: 100px;
		line-height: 86px;
	}
}

/*********************************************************/
/******************** SPECIFICS **************************/
/*********************************************************/

#Title {
    font-weight: 900;
    font-size: 1.5em;
}

#Description{
	float: left;
	width: 100%;
	height: 210px;
	overflow: hidden;
	margin-bottom: 1em;
}

#SKU-Container{
	color: #6F6F6F;
	font-size: 0.8125em;
	margin-bottom: 5px;
}

#Quantity-Container{
	color: #0f0e0c;
	font-size: 0.8125em;
	margin-bottom: 20px;
}

#Add-To-Basket {
    height: 46px;
    font-weight: 500;
    font-family: "Suk", Arial, sans-serif;
    font-size: 1.3em;
}

#ProductDetails {
    padding: 50px;
    display: inline-block;
    border: 1px solid #e5e5e5;
    background-color: #fcfcfc;
    margin-bottom: 30px;
}

.Popup #ProductDetails {
    padding: 30px 30px 20px 30px;
}

#QuantityBox {
    display: inline-block;
    padding-top: 32px;
    margin-top: 20px;
    padding-bottom: 42px;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    width: 100%;

}
.Popup #QuantityBox {
    margin-bottom: 5px;
    padding-bottom: 20px;
    margin-top: 5px;
}

.Popup #Share-Links{
	display: none;
}

.Popup #Associated{
	margin-top: 0px;
}

#freedev {
    color: #008cdd;
    font-weight: 900;
    font-family: "Suk", Arial, sans-serif;
    background: url('https://images.esellerpro.com/2131/images/icons/delivery-tick.png') no-repeat center left;
    padding-left: 22px;
    margin-left: 0;
    font-size: 0.9em;
    display: inline-block;
    width: 250px;
}
#ProductPage #Content {
    padding: 0 42px;
}

#ProductPage #Content .Column.Half, #ProductPage #Content .Column.Full{
	padding: 0 4px 
}

#ProductDetails .Box.Shadow{
	background: #ebebeb;
}


#ProductPage .Carousel-Container {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 30px;
}

#ProductPage .Carousel-Container.Products .Prev {
    left: -30px;
}
#ProductPage .Carousel-Container.Products .Next {
    right: -30px;
}

.spacer {
    padding: 0 5px 0 10px;
    color: #6F6F6F;
    font-family: "Suk", Arial, sans-serif;
}

/*********************************************************/
/******************** PRICES *****************************/
/*********************************************************/

#Prices{
	float: left;
	width: 100%;
	font-weight: 500;
}

/*** RRP Price ***/

#Price-RRP{
	color: #222222;
	width: auto;
    display: inline-block;
	font-size: 1.3em;
    padding-right: 15px;
	font-family: "Suk", Arial, sans-serif;
}

#Price-RRPSale{
	display: none;
}

/*** Old Price ***/

#Price-Old {
    color: #222222;
    font-size: 1.3em;
    width: auto;
    padding-right: 15px;
    display: inline-block;
    text-decoration: line-through;
    font-family: "Suk", Arial, sans-serif;
}

/*** Current/Sale Price ***/

#Price{
	display: inline-block;
	color: #de6727;
	font-size: 2.2em;
	font-family: "Suk", Arial, sans-serif;
}

#Price.Sale{
	color: #ef2f16;
}

/*** Save Price ***/

#Price-Save{
	margin-left: 10px;
	display: inline-block;
	color: #466c96;
	font-size: 1.125em;
	font-weight: bold;
	font-family: "Ubuntu", Arial, sans-serif;
}

.vatmessage{
	color: #000;
	font-size: 0.5em;
	
}











